[data-easy-reveal]{
-webkit-transform:translateY(10px);
transform:translateY(10px);
opacity:0;
-webkit-transition:opacity 0.8s ease-in-out,-webkit-transform .4s ease-in-out .2s;
transition:opacity 0.8s ease-in-out,-webkit-transform .4s ease-in-out .2s;
transition:opacity 0.8s ease-in-out,transform .4s ease-in-out .3s;
transition:opacity 0.8s ease-in-out,transform .4s ease-in-out .3s,-webkit-transform .4s ease-in-out .3s
}

[data-easy-reveal="fade-in-up"]{
-webkit-transform:translateY(50px);
transform:translateY(50px)
}

[data-easy-reveal="fade-in-down"]{
-webkit-transform:translateY(-10px);
transform:translateY(-10px)
}

[data-easy-reveal="fade-in-left"]{
-webkit-transform:translateX(10px);
transform:translateX(10px)
}

[data-easy-reveal="fade-in-right"]{
-webkit-transform:translateX(-10px);
transform:translateX(-10px)
}

[data-easy-reveal="fade-in-rotate-x"]{
-webkit-transform:rotateX(180deg);
transform:rotateX(180deg)
}

[data-easy-reveal="fade-in-rotate-y"]{
-webkit-transform:rotateY(180deg);
transform:rotateY(180deg)
}


[data-easy-reveal="fade-in"]{
opacity:0;
}


.fade-in{opacity:1 !important}
.fade-in-up{opacity:1 !important}
.fade-in-down{opacity:1 !important}
.fade-in-left{opacity:1 !important}
.fade-in-right{opacity:1 !important}
.fade-in-rotate-x{opacity:1 !important}
.fade-in-rotate-y{opacity:1 !important}
.fade-in-up,.fade-in-down{-webkit-transform:translateY(0);transform:translateY(0)}
.fade-in-left,.fade-in-right{-webkit-transform:translateX(0);transform:translateX(0)}
.fade-in-rotate-x{-webkit-transform:rotateX(0);transform:rotateX(0)}
.fade-in-rotate-y{-webkit-transform:rotateY(0);transform:rotateY(0)}



/* ============= 
 * RESPONSIVE
 * ============*/
@media screen and (max-width:1200px){            
[data-easy-reveal]{opacity:100;}
 }